<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd3da486f6e243a2561fb1eeb2bbbd13">
  <dict>
    <!--2023-02-10 16:27:57.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
